{
  "music.dragon.intro": {
    "category": "music",
    "sounds": [
      { "name": "onepack:music/dragon/intro", "stream": true }
    ]
  },
  "music.dragon.battle1": {
    "category": "music",
    "sounds": [
      { "name": "onepack:music/dragon/battle1", "stream": true }
    ]
  },
  "music.dragon.battle2": {
    "category": "music",
    "sounds": [
      { "name": "onepack:music/dragon/battle2", "stream": true }
    ]
  },
  "music.dragon.battle3": {
    "category": "music",
    "sounds": [
      { "name": "onepack:music/dragon/battle3", "stream": true }
    ]
  },
  "music.dragon.battle4": {
    "category": "music",
    "sounds": [
      { "name": "onepack:music/dragon/battle4", "stream": true }
    ]
  }
}
